// FeelThere A330-300 RR

[fltsim.x]
title=Feelthere A330-300 RR ACV D4_OMB
sim=FeelThere_A330-300
sound=
model=
texture=criol_D4OMB
atc_airline=Caboverde
panel=
checklists=
ui_manufacturer=ACV
ui_type=A330-300 feelThere/Wilco Airbus
ui_variation=ACV WilcoFeelthere A330-300
atc_id=D4-OMB
atc_flight_number=010
atc_heavy=1
visual_damage=1
description=Airbus Series Vol.2\nDeveloped by www.feelThere.com   \nPublished by Wilco Publishing www.wilcopub.com\n\nSupport at www.wilcopub.com. Repainted by PdF.